Page MenuHomePhabricator

Override leaflet style to match wikimedia style
Closed, ResolvedPublic

Description

The current styling offered by Leaflet/Mapbox is not consistent with wikimedia style defined by M101 and https://phabricator.wikimedia.org/diffusion/WMUI/.

Current screenshot:

Related Objects

Event Timeline

JGirault created this task.Aug 24 2016, 9:40 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 24 2016, 9:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 306557 had a related patch set uploaded (by JGirault):
Import wmui-base.less and override leaflet styling to match wikimedia style.

https://gerrit.wikimedia.org/r/306557

Patch screenshot:

JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Aug 26 2016, 2:44 PM

Change 306557 merged by jenkins-bot:
Import wmui-base.less and override leaflet styling to match wikimedia style.

https://gerrit.wikimedia.org/r/306557

JGirault closed this task as Resolved.Aug 31 2016, 10:55 AM
JGirault moved this task from In progress to Needs review on the Maps-Sprint board.

Change 308294 had a related patch set uploaded (by Esanders):
Revert "Import wmui-base.less and override leaflet styling to match wikimedia style."

https://gerrit.wikimedia.org/r/308294

Change 308294 merged by jenkins-bot:
Revert "Import wmui-base.less and override leaflet styling to match wikimedia style."

https://gerrit.wikimedia.org/r/308294